stevotvr_groupsub_main:
    path: /groupsub/subs/{name}
    defaults: { _controller: stevotvr.groupsub.controller.main:handle, name: null }

stevotvr_groupsub_ipn:
    path: /groupsub/ipn
    defaults: { _controller: stevotvr.groupsub.controller.ipn:handle }

stevotvr_groupsub_return:
    path: /groupsub/return
    defaults: { _controller: stevotvr.groupsub.controller.return:handle }
